Subject: Re: [PATCH Round 3 0/2][RFC] Network Event Notifier Mechanism

From: Jeff Garzik <[email-masked]>
Date: Tue, 27 Jun 2006 23:24:25 -0400

Herbert Xu wrote:
> On Wed, Jun 28, 2006 at 12:54:10PM +1000, Herbert Xu wrote:
>> Please give more specific reasons for needing these events because it
>> is certainly far from obvious from reading those documents.
> 
> Never mind, I've found your earlier messages on the list which explains
> your reasons more clearly.  It would be nice if you could include those
> explanations in your patch description.
> 
> BTW, does this mean that we're now comfortable with full TOE?

I don't see how that position has changed?

http://linux-net.osdl.org/index.php/TOE

	Jeff